#bx-panel{
    z-index: 9995!important;
}
.js-add2favorite.active svg{
    fill: #fff!important;  
}
.js-add2favorite.active:hover svg{
    fill: #fff!important;  
}
.footer .left.wrapper a,
.footer .right.wrapper a{
    font-size: 1.5rem;  
    margin-top: 0;
    margin-bottom: 0;
}
.card-sliderDetail-zoom{
    position: absolute;
    height: 100%;
    width: 60%;
    left: 20%;
    right: 20%;
    cursor: url(/static/dist/assets/img/cursor-zoom.svg),auto;
}
.cardContent .left .card-slide-cont.js-active .card-sliderDetail-zoom {
    cursor: url(/static/dist/assets/img/cursor-zoom-out.svg),auto!important;
}
.slider{
    z-index: 200;
    margin-bottom: 150px;
}
.filter-cat form {
    width:100%;
}
.hide {
    display: none !important;
}

.catalog_ajax-container {
    width:100%;
}
.background_wrap{
    background-color: #666;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    z-index: 999;
    opacity: 0.5;
    display: none;
}
.js-add2favorite._active path {
    fill: #0f0f0f;
}

.fz-use-cookies p {
    font-family: tt_norms,sans-serif;
}

.fz-use-cookies-fixed-top a, .fz-use-cookies-fixed-bottom a {
    color:#fff!important;
}

.fz-use-cookies-fixed-bottom button {
    background:#fff!important;
}

.sticker-hit-container {
    top:84px;
    display:flex;
    flex-direction: column;
}

.sticker-hit-container > div {
    position:relative!important;
    top:0!important;
    margin-bottom:10px;
}

._error .bx-ui-sls-container {
    border-bottom-color:#ad0000!important
}

.apointment-input-item.non-filled input {
    border-bottom-color:#ad0000!important
}

.apointment-input-item.non-filled label {
    color:#ad0000!important
}
.multi_button [class*=" icon-"]:before {
    width:auto!important;
}
.multi_button-copyright-img {
    display:initial!important;
}